html {  font-family: sans-serif; /* 1 */  -ms-text-size-adjust: 100%; /* 2 */  -webkit-text-size-adjust: 100%; /* 2 */-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body {  margin: 0; font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";background: url(../../skin/gr/images/head.gif) repeat-x;background:#f5f5f5;}
article,aside,details, /* 1 */figcaption,figure,footer,header,main, /* 2 */menu,nav,section,summary { /* 1 */  display: block;}
audio,canvas,progress,video {  display: inline-block;}
audio:not([controls]) {  display: none;  height: 0;}
progress {  vertical-align: baseline;}
template, /* 1 */[hidden] {  display: none;}
a {  background-color: transparent; /* 1 */  -webkit-text-decoration-skip: objects; /* 2 */}
a:active,a:hover {  outline-width: 0;}
abbr[title] {  border-bottom: none; /* 1 */  text-decoration: underline; /* 2 */  text-decoration: underline dotted; /* 2 */}
b,strong {  font-weight: inherit;}
b,strong {  font-weight: bolder;}
dfn {  font-style: italic;}
h1 {  font-size: 2em;  margin: 0.67em 0;}
mark {  background-color: #ff0;  color: #000;}
small {  font-size: 80%;}
sub,sup {  font-size: 75%;  line-height: 0;  position: relative;  vertical-align: baseline;}
sub {  bottom: -0.25em;}
sup {  top: -0.5em;}
img {  border-style: none;}
svg:not(:root) {  overflow: hidden;}
code,kbd,pre,samp {  font-family: monospace, monospace; /* 1 */  font-size: 1em; /* 2 */}
figure {  margin: 1em 40px;}
hr {  box-sizing: content-box; /* 1 */  height: 0; /* 1 */  overflow: visible; /* 2 */}
button,input,select,textarea {  font: inherit; /* 1 */  margin: 0; /* 2 */}
optgroup {  font-weight: bold;}
button,input { /* 1 */  overflow: visible;}
button,select { /* 1 */  text-transform: none;}
button,html [type="button"], /* 1 */[type="reset"],[type="submit"] {  -webkit-appearance: button; /* 2 */}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {  border-style: none;  padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {  outline: 1px dotted ButtonText;}
fieldset {  border:0;  margin: 0 2px;  padding: 0.35em 0.625em 0.75em;}
legend {  box-sizing: border-box; /* 1 */  color: inherit; /* 2 */  display: table; /* 1 */  max-width: 100%; /* 1 */  padding: 0; /* 3 */  white-space: normal; /* 1 */}
textarea {  overflow: auto;}
[type="checkbox"],[type="radio"] {  box-sizing: border-box; /* 1 */  padding: 0; /* 2 */}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {  height: auto;}
[type="search"] {  -webkit-appearance: textfield; /* 1 */  outline-offset: -2px; /* 2 */}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}
::-webkit-input-placeholder {  color: inherit;  opacity: 0.54;}
::-webkit-file-upload-button {  -webkit-appearance: button; /* 1 */  font: inherit; /* 2 */}

.clearfix {	*zoom:1}
.clearfix:before,.clearfix:after {	display:table;	line-height:0;	content:""}
.clearfix:after {	clear:both}
p{margin: 0;}
img {	width:auto\9;	height:auto;	max-width:100%;	vertical-align:middle;	border:0;	-ms-interpolation-mode:bicubic}
ul,ol,dl,h1,h2,h3,h4,h5,h6,dt,dd{margin:0;padding:0}
ul li,ol li{list-style:none}
.f-fl,.fl,.f-lifl li{float:left;display:inline}

.f-fr,.fr{float:right;display:inline}
i,em{ font-style:normal}
a:link,a:visited,a:hover,a:active{ text-decoration:none}

#foot { clear:both; margin-top:15px;}

#foot h3 { font-size:12px; font-weight:normal; color:#999;}
#foot h3 a { color:#333; margin:0 6px;}
#foot h3 a:hover { text-decoration:underline;}
#foot p { margin:0;}
#foot p span{ margin-left:5px;}

#main1 { width:1260px; margin:0 auto;}

#total { background-image:url(/skin/gr/images/total_ex.gif);}

/*最新更新*/

.newwrap {font-family:verdana,arial; width:1238px;   border:1px solid #ccc; margin:10px auto;  overflow:hidden}
.newwrap h2 { color:#1d8d23; font-size:15px; line-height:36px; height:36px; overflow:hidden; border-bottom:1px solid #dedede; background: }
.newwrap h2 span { background:url(/skin/gr/images/nav_line.gif) no-repeat  right center ; float:left; padding:0  6px 0 4px; line-height:16px; *line-height:18px; vertical-align:middle; margin-top:9px; text-align:center;}
.newwrap .row1 {width:65px; padding-left:10px;}
.newwrap .row2 {width:353px;}
.newwrap .row3 {width:80px;}
.newwrap .row4 {width:80px;}
.newwrap .row5 {width:80px;}
.newwrap .row6 {width:80px; background:none;}


.new_list { background:url(/skin/gr/images/listbg.gif);}
.new_list li { height:30px; line-height:30px; overflow:hidden; padding:3px 5px 3px 10px; color:#555; vertical-align:bottom; }
.new_list .name {float:left; font-size:14px; height:30px; line-height:30px; overflow:hidden; width:378px;}

.new_list .meta {float:right; width:400px;}
.new_list .meta span { float:left; height:30px; line-height:30px; overflow:hidden; width:80px; padding:0 5px; text-align:center; font-size: 14px;}
.new_list .meta .date {color:#555; width: 108px; font-size: 14px;}
.new_list .lv img {margin-top:0px; }


.new_list .name a {color:#1d8d23; font-family:"宋体";}
.new_list .name .gp{color:#555; margin-right:6px;}
.new_list .name a:hover { text-decoration:underline;}


.new_left {float:left; width:200px; margin:10px 0 0 10px; display:inline; overflow:hidden}
#new_menu li { height:32px; font-size:16px; color:#438a32; font-family:'黑体'; line-height:32px; text-align:center; margin-bottom:3px; background: url(/skin/gr/images/class_menu.gif) no-repeat 0 -32px; letter-spacing:8px;cursor:pointer;}
#new_menu li a { text-decoration:none; color:#438a32; padding-left:8px;}
#new_menu .active, #new_menu .hover {background-position:0 0;}
#new_menu .active a, #new_menu .hover a {color:#fff;}

.new_page {color:#333; line-height:25px; height:25px; margin-top:10px; margin:5px 0; background:#ebebeb; padding:0 8px; clear:both;}
.new_page a {color:#333; text-decoration:none; margin:0 3px;}
.new_page a:hover {color:#f00; text-decoration:underline;}

.cli { display:none; }


/*子页面*/

.newest_page .new_list .name, .rank_page .new_list .name {width:593px;}
.newest_page .newwrap .row2 , .rank_page .newwrap .row2 {width:745px;}

.rank_page .gp{ float:left; width:70px; display:inline; text-align:center; }


/*子导航*/

#list_menu {  background:#f5f5f5; width:1238px; margin:10px auto 0;    height: auto;
    display: block;    z-index: 50;    position: relative;    zoom: 1;	 border-bottom: 3px solid #46505b;	  height: 54px;}
#list_menu li { height: 56px;    line-height: 60px;    font-size: 18px;    font-weight: bold;    color: #333;        float: left;    display: inline;
    position: relative;    zoom: 1;    cursor: pointer;}
#list_menu a {color:#333; display: block; height:54px; line-height:54px; font-size:16px;   cursor:pointer;padding: 0 20px; text-align: center;}

#list_menu .active a {    border-bottom: 3px solid #2ecc71; color: #2ecc71;  }

 #list_menu a:hover { color: #2ecc71 }




/**/
#main { overflow:hidden; zoom:1; width: 1260px; margin:0 auto;}
#rank_wrap { position:relative; width:100%; display:block; overflow:hidden; margin:10px auto 0;}
#rank_wrap a:hover { text-decoration:underline; }
#rank_wrap .stime a:hover { text-decoration:none;}

.rank_item {float:left; width:300px; background:#fff; padding:1px; margin:0 0 5px 10px; display:inline; }
.rank_item .rank_title { height:38px; line-height:28px; padding:0 10px; margin-top: 5px;}
.rank_item h2 {    width: 115px;    height: 35px;    line-height: 35px;    font-size: 16px;    font-weight: 400;    color: #333;    text-align: center;    float: left;
    border-bottom: 3px solid #2ecc71;    display: inline;    overflow: hidden;    position: relative;    zoom: 1;    letter-spacing: 2px;}
.rank_item h2 a { color:#2e2e2e;}
.rank_item .stime {width:155px;    height: 29px;    border-bottom: 3px solid #46505b;    float: left;    margin: 0 0 0 5px;    padding: 6px 0 0 0;    display: inline;
    overflow: hidden; text-align: right}
.rank_item .stime a { width: 30px;    height: 24px;    line-height: 24px;    font-size: 16px;    font-weight: normal;    color: #333;    margin: 0 0 0 9px;    display: inline-block;    overflow: hidden;    text-align: center;    cursor: pointer;}
.rank_item .stime .on { background: #2ecc71;  color:#fff;} 

.rank_list {  padding:6px 0; margin:0 10px;}
.rank_list  a {color:#2e2e2e;}
.rank_list  a:hover {color:#EF660A;}
.rank_list li {height: 28px;line-height: 28px; font-size:15px; font-weight:normal; color:#333; margin:4px 0 0; display:block; overflow: hidden;}
.rank_list li i{ width:20px; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#fff; text-align:center; background:#aaa; border-radius:4px; float:left; margin:3px 10px 0 3px; display:inline; overflow:hidden}
.rank_list li:nth-child(1) i{ background:#f90}
.rank_list li:nth-child(2) i{ background:#f60}
.rank_list li:nth-child(3) i{ background:#fc0}


/*分页*/
.pg_pcl .tspage{font-size:12px; color:#666;background:transparent; line-height:36px; height:36px; }
.pg_pcl .tspage a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;outline:none;}
.pg_pcl .tspage a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.pg_pcl .tspage .tsp_nav b{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.pg_pcl .tspage .tsp_prev { height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_next{ height:22px; border:none; padding:5px 18px 5px 12px;}
.pg_pcl .tspage .tsp_home { height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_end { height:22px; border:none; padding:5px 18px 5px 12px;}

.pg_pcl  .tspage a:hover.tsp_prev{border:none; background-position:0 -75px;}
.pg_pcl  .tspage a:hover.tsp_next{border:none; background-position:0 -25px;}
.pg_pcl  .tspage a:hover.tsp_home {border:none; background-position:0 -250px;}
.pg_pcl  .tspage a:hover.tsp_end {border:none; background-position:0 -200px;}
.pg_pcl  .tspage .tsp_more, .pg_pcl  .tspage a:hover.tsp_more  {border:none;}

.pg_pcl .tsp_count i, .pg_pcl .tsp_count b {color:#FF8800;}
.pg_pcl .tsp_nav i { display:none;}
.pg_pcl .tsp_nav a i { display:inline;}
.pg_pcl select { vertical-align: middle; _margin-top:2px; }
.pg_pcl .tsp_count { line-height:26px\9; } 

/*底部*/
#foot1{ width:100%; height:auto; line-height:30px; padding:30px 0; font-size:12px; font-weight:normal; color:#fff; text-align:center; background:#3eb37e; margin:15px 0 0 0; display:block; overflow:hidden}
#foot1 a{ color:#fff; padding:0 4px;}
#foot1 a:hover{ color:#ff0; text-decoration:underline}


/*头部*/
.row{ width:1240px; height:auto;  margin:auto; display:block; position: relative; z-index: 100}
.g-top-full{ width:100%; height:36px; display:block; overflow:hidden; background:#3eb37e}
.g-top-full strong{ width:auto; height:36px; line-height:36px; font-size:12px; font-weight:normal; color:#fff;}
.g-top-full ul{ width:auto; height:36px; float:right; display:inline; overflow:hidden}
.g-top-full ul li{ height:36px; line-height:36px; font-size:12px; font-weight:normal; color:#fff; float:left; margin:0 0 0 5px; float:left;display:inline; overflow:hidden}
.g-top-full ul li i{ width:auto; padding:0 0 0 5px;}
.g-top-full ul li a{ color:#fff;}
.g-top-full ul li a:hover{ color:#ff0; text-decoration:underline}

.g-head-full{ width:100%; height:86px; background:#fff; box-shadow:0 2px 3px #cecece; display:block; }
.g-head-full .g-logo{ width:auto; height:auto; margin:15px 0 0 0;}
.g-head-full ul{ width:auto;margin: 10px 0 0 38px;height:auto;}
.g-head-full ul li{ width:auto; height:42px; padding: 13px 0px;margin:0; float:left; float:left;display:inline; overflow:hidden; position:relative; zoom:1}
.g-head-full ul li a{ width:auto;height:42px; line-height:42px; font-size:17px; font-weight:normal; color:#333;font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1"; text-align:center; padding:0 12px; border-radius:4px; margin:0; float:left; display:inline; overflow:hidden; text-decoration:none}
.g-head-full ul li b{ display:none}
.g-head-full ul li a:hover{background:#0fc459; color:#fff}

.g-head-full #topForm{width: 280px;height:43px;margin:21px 0 0 21px;}
.g-head-full #topForm .keyword_input{width: 224px;height:39px;line-height:39px;text-indent:10px;border:2px solid #3fb118;border-right:0;border-radius:0;float:left;display:inline;overflow:hidden;padding:0;margin:0;}
.g-head-full #topForm .schbtn{ width:54px; height:43px; background:url(http://www.cr173.com/skin/new2015/images/keyword-icon.png) no-repeat 15px -349px #3fb118; padding:0; margin:0; border:0;}
.g-head-full #topForm{margin: 21px 0 0 0px;}
.g-hide-nav{ width:100%; height:0; background:#fff; display:none; overflow:hidden; position:absolute; left:0; top:122px; border-top:1px solid #eee; border-bottom:1px solid #eee; box-shadow:0 3px 4px #ccc; z-index:99999}
.g-hide-nav .row .g-nav-cont{ width:100%; height:auto; display:none; overflow:hidden;  font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";}
.g-hide-nav .row .g-nav-cont dl{ width:180px; height:auto; float:left; margin:15px 0 0 56px; display:inline; overflow:hidden}
.g-hide-nav .row .g-nav-cont dl dt{ width:100%; height:48px; line-height:48px; font-size:18px; font-weight:normal; color:#333; display:block; overflow:hidden}
.g-hide-nav .row .g-nav-cont dl dd{ width:100%; height:41px; margin:14px 0 0 0; display:block; overflow:hidden}
.g-hide-nav .row .g-nav-cont dl dd a img{ width:41px; height:41px; float:left; display:inline; overflow:hidden}
.g-hide-nav .row .g-nav-cont dl dd a strong{ width:138px; height:41px; line-height:41px; font-size:14px; font-weight:normal; color:#333; text-indent:10px; float:left; display:inline; overflow:hidden}
.g-hide-nav .row .g-nav-cont dl dd a:hover{ color:#3fb118; text-decoration:underline}
.g-hide-nav .row .g-nav-cont dl dd a:hover strong{ color:#3fb118; text-decoration:underline}

.g-box-1240{ width:1240px; height:auto; margin:18px auto 0; display:block; overflow:hidden;}
.g-position{ background:#fff; padding:10px 0; text-indent:12px; font-size:14px;}
.g-position a{ color:#333}
.g-position a:hover{ color:#ff4939; text-decoration:underline}

.m-recomd-top{ width:100%; height:51px;background:#fcfcfc; display:block; overflow:hidden}
.m-recomd-top li{ width:auto; height:49px; border-top:1px solid #eee; border-bottom:1px solid #eee; float:left; display:inline; overflow:hidden}
.m-recomd-top li a{width:auto; height:49px; line-height:49px; font-size:16px; font-weight:bold; color:#333; padding:0 34px; float:left; display:inline; overflow:hidden;}
.m-recomd-top li a:hover{ background:#fff; color:#2ecc71; border-top:3px solid #2ecc71; height:47px; line-height:47px;}
.m-recomd-top li .f-hover{ width:150px; height:48px; line-height:47px; font-size:18px; font-weight:bold; color:#2ecc71; background:#fff; text-align:center; border-top:3px solid #2ecc71;  float:left; display:inline; overflow:hidden; padding:0;}

.m-recomd-foot{ width:100%; height:auto; background:#fff; padding:0 0 10px 0; display:block; overflow:hidden}
.m-recomd-foot dt{ width:75px; height:28px; line-height:28px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#ff6600; float:left; margin:19px 23px 0 20px; display:inline; overflow:hidden}
.m-recomd-foot dd{ width:1115px; height:auto; float:left; margin:12px 0 0; display:inline; overflow:hidden;}
.m-recomd-foot dd span {  display: inline-block; width: 180px; height: 26px; line-height: 26px; overflow: hidden;}
.m-recomd-foot dd a{ font-size:14px; font-weight:normal; color:#333; float:left; margin:0 24px 0 0; display:inline; overflow:hidden}
.m-recomd-foot dd a:hover{ color:#f60;}


.g-soft-tank{ width:601px; height:auto; background:#fff; padding:6px 19px 0 0px; overflow:hidden}
.g-soft-tank h4{ width:581px; height:55px; border-bottom:3px solid #46505b; margin:0 0 0 20px; display:block; position:relative; zoom:1}
.g-soft-tank h4 strong{ width:200px; height:55px; line-height:55px; font-size:20px; font-weight:normal; color:#333;border-bottom:3px solid #2ecc71; display:block; overflow:hidden; position:absolute; left:0; top:0;}
.g-soft-tank h4 strong i{ width:25px; height:23px; background:url(/skin/new2016/images/rank-icon.png) no-repeat 0 -265px; float:left; margin:16px 14px 0 0; display:inline; overflow:hidden}
.g-soft-tank h4 a{ float:right; height:55px; line-height:64px; font-size:14px; font-weight:normal; color:#333; display:inline; overflow:hidden}
.g-soft-tank h4 a:hover{ color:#f40}
.g-soft-tank:nth-child(2) h4 strong i{ background-position:0 -329px;}

.g-soft-tank ul{ width:100%; height:auto; display:block; overflow:hidden}
.g-soft-tank ul li{ width:269px; height:69px; border-bottom:1px dotted #f0f0f0; float:left; margin:0 11px 0 20px; display:inline; overflow:hidden}
.g-soft-tank ul li i{ width:25px; height:25px; line-height:26px; font-size:12px; font-weight:bold; color:#fff; text-align:center; background:#999; border-radius:25px; float:left; margin:21px 0 0 1px; display:inline; overflow:hidden}
.g-soft-tank ul li a{ width:230px; height:auto; float:left; margin:14px 0 0 10px; display:inline; overflow:hidden}
.g-soft-tank ul li a img{ width:40px; height:40px; float:left; border-radius:8px; margin:0 14px 0 0; display:inline; overflow:hidden}
.g-soft-tank ul li a strong{ width:176px; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#333; float:left; margin:3px 0 0; display:inline; overflow:hidden}
.g-soft-tank ul li a b{ width:176px; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; float:left; margin:7px 0 0; display:inline; overflow:hidden}
.g-soft-tank ul li a:hover strong{ color:#f40}
.g-soft-tank ul li:nth-child(1) i{ background:#ff5555}
.g-soft-tank ul li:nth-child(2) i{ background:#f90}
.g-soft-tank ul li:nth-child(3) i{ background:#fc0}

.m-page-name{ display:none}


.g-newsoft-box #list_menu{ width:1240px; margin:auto;}
.g-newsoft-box .newwrap{ width:1240px; display:block; margin:10px auto 0; }

.g-newsoft-box .pg_pcl{ width:1240px; height:auto; margin:10px auto 0; display:block; overflow:hidden; background:#fff;}
/*站内搜索*/
.g-head-full #topForm{width:280px;height: 34px;display:block;position:relative; zoom:1; float:left; margin:21px 0 0 6px; border:2px solid #28af25;}
.g-head-full #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-head-full #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-head-full #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-head-full #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-head-full #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-head-full #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-head-full #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0px; top:0px; font-size:14px;}
.g-head-full #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1;left:0px; top: 0px;}
.g-head-full #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.g-head-full #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.g-head-full #topForm .keyword_input{width:137px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.g-head-full #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft YaHei";color:#fff;text-align:center; text-indent:999}
.g-head-full #topForm .schbtn:hover{ background-cplor:#129A0F;}


#main1 { width:1240px; margin:0 auto; font-size: 14px; margin-top: 20px;}
#main1 #main-left{	width:250px;	height: auto;	overflow: hidden;	border-bottom: none;	float: left;	position:absolute;	z-index:99;	background-color: #f9f9f9}
#main1 #main-right {	width: 990px;	height: auto;	overflow: hidden;	float: right;	border-left: 0px;	position: relative;}
#main1 #main-left p.title {	height: 40px;	line-height: 40px;	text-align: center;	border: 1px solid #dfdfdf;
	color: #999;	border-bottom: 1px solid #dfdfdf;	border-right: 0px}
#main1 #main-left i {	background-color: #f9f9f9;	display: inline-block;	text-decoration: none;	width: 248px;	text-align: center;	height: 40px;	line-height: 40px;	border: 1px solid #dfdfdf;	border-top: none;	cursor: pointer;	font-style:normal;}
#main1 #main-left i.current0 {	width: 248px;	border-left: 2px solid #1eb216;	font-weight: bold;	background-color: #fff;	border-right: 0px}
#main1 #main-right p.title {	width: 989px;	height: 40px;	line-height: 40px;	background:#f9f9f9;	border: 1px solid #dfdfdf;	border-left: 0px;}
#main1 p.title b {	width: 85px;	display: inline-block;	font-weight: normal;	padding-left: 60px;	color: #999;}
#main1 p.title b.name {	width:267px;	margin-right: 25px;	position: relative;	padding-left:152px;}
#main1 p.title b.zcd {	width: 85px}
#main1 p.title b.time {	padding-left: 27px}
#main1 p.title b.down {	width: 60px;	padding-left: 25px}
#main1 p.title b.daxiao {	padding-left: 16px;}
span.oSpan {	height: auto;	display: inline-block;	border: 1px solid #dbdbdb;	border-bottom: none;	width: 100px;	position: absolute;	left: 90px;	top: 5px;}
span.oSpan u {	display: inline-block;	width: 16px;	height: 16px;	position: absolute;	right: 4px;	top: 0px;
	z-index:9999;	cursor: pointer;	}
span.oSpan i {	font-size: 12px;	border-bottom: 1px solid #dbdbdb;	padding-left: 5px;	line-height: 20px;	height: 20px;	width: 95px;	display: inline-block;	color: #666;	background-color: #fff;	font-style: normal;	cursor: pointer;	overflow: hidden;	*+float:left;	_float:none;}
span.oSpan a {	font-size: 12px;	border-bottom: 1px solid #dbdbdb;	padding-left: 5px;	line-height: 22px;	height: 22px;	width: 95px;	overflow: hidden;	display: inline-block;	color: #666;	text-decoration: none;	z-index: 999;	background-color: #f7f7f7;	}
span.oSpan a:hover {	text-decoration: none;	color: #999;}
#main-right ul {	display: none;	overflow: hidden;	margin-left: 25px;}
#main-right ul.current {	display: block}
#main1 #main-right ul li {	height: 40px;	line-height: 40px;	border-bottom: 1px solid #f7f7f7;	float: left;	position:relative;	width:950px;}
#main1 #main-right ul li.ghbs {	background-color: #FFC;}
#main1 #main-right ul li a.version {	display: inline-block;	color: #999;	padding: 0px 5px;	float: left;	width:118px;	height:40px;	line-height:40px;	overflow:hidden;}
#main1 #main-right ul li a.title {	display: inline-block;	width: 320px;	height: 40px;	overflow: hidden;	margin-right: 30px;	float: left;	 color: #333}
#main1 #main-right ul li a.title:hover { color: #28af25 }
#main1 #main-right ul li i.star0 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star1 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star2 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star3 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star4 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star5 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li i.star6 {	width: 90px;	height: 30px;	line-height: 30px;	display: inline-block;	overflow: hidden;		float: left}
#main1 #main-right ul li b {	display: inline-block;	width: 85px;padding-left:20px;	text-align: center;	font-weight: normal;	float: left;}
#main1 #main-right ul li i {	display: inline-block;	text-align: center;	width: 100px;	font-style: normal;	float: left}
#main1 #main-right .zw{padding-left:30px;}
#main1 #main-right ul li u {	display: inline-block;	text-decoration: none;	text-align: center;	width: 85px;	float: left}
#main1 #main-right ul li span {	display: inline-block;	text-decoration: none;	text-align: center;	width: 110px;
	float: left;}
/***分页***/
#page_navigation {	line-height: 34px;	text-align: center;	margin-top: 20px;	padding-bottom: 20px;}
#page_navigation a {	padding: 4px 8px;	border: 1px solid #ccc;	margin: 5px;	color: #999;	text-decoration: none;}
.active_page,#page_navigation a:hover{
	background: #F63;border-color:#F63!important;	color: white !important;}



/* 新头部 */
.g-top-box{ width:100%; height:39px; background:#fafafa; border-bottom:1px solid #ebebeb; display:block; overflow:hidden; position:relative; zoom:1; z-index:100}
.g-top-box .g-top-970{ width:1240px; height:39px; display:block; margin:auto; overflow:hidden;}
.g-top-box .g-top-970 .m-top-slogan{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#5d5c5a; float:left; overflow:hidden; margin:0}
.g-top-box .g-top-970 .m-top-slogan span{ color:#12a111}
.g-top-box .g-top-970 .m-top-class{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#8e8e8e;float:right; overflow:hidden; margin:0; text-align:right}
.g-top-box .g-top-970 .m-top-class a:link{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:visited{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:hover{ color:#000}

.g-log-box{width:1240px;height: 80px;display:block;margin:auto;background:#fff;position:relative;zoom:1;z-index:200;}
.g-log-box .m-log-logo{ width:237px; height:60px; float:left; margin:15px 0 0 18px; display:inline; overflow:hidden;}
.g-log-box .m-log-search{width: 703px;height: 74px;float:left;margin: 15px 0 0 12px;display:inline;position:relative;zoom:1;overflow: hidden;}
.g-log-box .m-log-search form{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0;}
.g-log-box .m-log-search form .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search form .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search form .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search form .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search form .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search form .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search form .keyword_input{width:439px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0;display:inline;text-indent:4px;}
.g-log-box .m-log-search form .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft YaHei";color:#fff;text-align:center;}
.g-log-box .m-log-search .m-log-search-hot{ width:100%; height:auto; display:block; overflow:hidden; font-size:12px; font-weight:normal; margin-top:8px}
.g-log-box .m-log-search .m-log-search-hot span{ color:#fe6603; font-weight:bold;}
.g-log-box .m-log-search .m-log-search-hot a:link{ color:#585858; padding:0 5px;}
.g-log-box .m-log-search .m-log-search-hot a:visited{ color:#585858;}
.g-log-box .m-log-search .m-log-search-hot a:hover{ color:#ff3300;}

.g-log-box .m-log-search ul{ width:100%; height:34px; margin:0; padding:0; display:block; overflow:hidden}
.g-log-box .m-log-search ul li{ width:auto; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#333; float:left; margin:6px 12px 0 0; display:inline; overflow:hidden}
.g-log-box .m-log-search ul li a{ color:#666}
.g-log-box .m-log-search ul li a:hover{ color:#f60; text-decoration:underline}

.g-log-box .m-log-today{ width:60px; height:55px; float:left; margin:1px 0 0 32px; display:inline; overflow:hidden; background:url(http://www.cr173.com/skin/xiasihao/images/index/today_bg.jpg) no-repeat left 13px; padding:0 0 0 67px; font-family:"microsoft YaHei"}
.g-log-box .m-log-today span{ width:100%; height:auto; display:block; overflow:hidden; font-size:14px; font-weight:normal; color:#ffa343; margin:9px 0 0 0;}

.g-nav-box{ width:1240px; height:auto; display:block; overflow:hidden; margin:auto; position:relative; zoom:1; z-index:100; }
.g-nav-box .g-nav-nav{ width:1240px; height:42px; display:block; overflow:hidden; border-bottom:2px solid #289613; margin:0}
.g-nav-box .g-nav-nav .m-nav-hover{ background:#289613; width:111px; height:42px; line-height:42px; margin-top:0;}
.g-nav-box .g-nav-nav a{ width:140px; height:38px; line-height:38px; font-size:14px; font-weight:normal; color:#fff; text-align:center; font-family:"microsoft YaHei"; float:left; overflow:hidden; margin:4px 0 0 0 ; background:#3fb118; padding-left:1px}
.g-nav-box .g-nav-nav a:hover{ background:#006600; height:42px; line-height:42px; margin-top:0px;}
.g-nav-box .g-nav-label{ width:1240px; height:35px; line-height:35px;; display:block; overflow:hidden; background:#f5f5f5; font-size:12px; font-family:"microsoft YaHei"; font-weight:normal; color:#666; margin:0; padding:0 0 0 10px}
.g-nav-box .g-nav-label a{ color:#666; padding:0 32px}
.g-nav-box .g-nav-label a:hover{ color:#ff3300; text-decoration:underline}

.m-page-name{ display:none}
/*站内搜索*/
.g-log-box .m-log-search{ overflow:visible}
.g-log-box .m-log-search #topForm{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.g-log-box .m-log-search #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.g-log-box .m-log-search #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.g-log-box .m-log-search #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.g-log-box .m-log-search #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.g-log-box .m-log-search #topForm .keyword_input{width:369px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.g-log-box .m-log-search #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft YaHei";color:#fff;text-align:center;}
.g-log-box .m-log-search #topForm .schbtn:hover{ background:#129A0F;}

body .m-navv,#nvbar { background-color: #fff; background-image: none; border:none; margin:8px auto 10px; }
#foot {width:960px; text-align:center; margin:0 auto; font-size:12px; font-weight:normal;}
#foot .gotop a { background:url(images/gotop.gif) no-repeat left top; width:42px; height:25px; float:right; cursor:pointer;}
#foot .gotop a:hover { background-position:left bottom;}
#foot li {  display:inline-block; *display:inline; zoom:1; padding-left:10px; margin-left:10px; border-left:1px solid #999; color:#333}
#foot li a {color:#333;}
#foot li a:hover {color:#1D8D23; text-decoration:underline;}
#foot .item1 {border:none; padding:0; margin:0; }
#foot p {color:#333;  line-height:24px; margin:10px 0;}
#foot p a {color:#333; margin:0 5px;}
#foot p span {color:#808080;}
#foot p img { vertical-align:middle; margin-left:5px;}
.g-log-box .m-log-search{width:720px;height: 65px;float:right;margin: 15px 100px 0 12px;display:inline;position:relative;zoom:1;overflow: hidden;}
.g-log-box .m-log-search form{width:712px;height: 34px;display:block;border:2px solid #28af25;margin:0;}
.g-log-box .m-log-search form .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search form .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search form .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search form .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search form .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search form .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search form .keyword_input{width:439px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0;display:inline;text-indent:4px;}
.g-log-box .m-log-search form .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft yahei";color:#fff;text-align:center;}
.g-log-box .m-log-search .m-log-search-hot{ width:100%; height:auto; display:block; overflow:hidden; font-size:12px; font-weight:normal; margin-top:8px}
.g-log-box .m-log-search .m-log-search-hot span{ color:#fe6603; font-weight:bold;}
.g-log-box .m-log-search .m-log-search-hot a:link{ color:#585858; padding:0 5px;}
.g-log-box .m-log-search .m-log-search-hot a:visited{ color:#585858;}
.g-log-box .m-log-search .m-log-search-hot a:hover{ color:#ff3300;}
.g-log-box .m-log-search #topForm {width: 603px!important;}
.g-log-box .m-log-search #topForm  .keyword_input { width: 460px!important; }
.g-log-box .m-log-search ul{ width:100%; height:34px; margin:0; padding:0; display:block; overflow:hidden}
.g-log-box .m-log-search ul li{ width:auto; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#333; float:left; margin:6px 12px 0 0; display:inline; overflow:hidden}
.g-log-box .m-log-search ul li a{ color:#666}
.g-log-box .m-log-search ul li a:hover{ color:#f60; text-decoration:underline}



/*翻页*/
.pg_pcl .tspage{ background:#f5f5f5;padding-bottom: 20px;text-align:center; display:block; overflow:hidden}
.pg_pcl .tspage .tsp_nav{ width:100%; height:32px; display:block; overflow:hidden; margin:0;}
.pg_pcl .tspage .tsp_nav i{ width:auto; height:30px; line-height:30px; padding:0 12px; background:#fff; font-size:14px; font-weight:normal; color:#555; margin:0 0 0 18px; display:inline-block; overflow:hidden}
.pg_pcl .tspage .tsp_nav a{ width:auto; height:30px; line-height:30px; padding:0 12px; background:#fff; font-size:14px; font-weight:normal; color:#555; margin:0 0 0 18px; display:inline-block; overflow:hidden;border:1px solid #ccc;}
.pg_pcl .tspage .tsp_nav a:hover{background:#00bd3f;color:#fff; text-decoration:none; border: 1px #00bd3f solid}
.pg_pcl .tspage .tsp_nav a:hover i{ color:#fff;}
.pg_pcl .tspage .tsp_nav a i{ padding:0; margin:0; background:none}
.pg_pcl .tspage .tsp_nav b{ width:auto; height:30px; line-height:30px; padding:0 12px; background:#00bd3f; font-size:14px; font-weight:normal; color:#fff; margin:0 0 0 18px; display:inline-block; overflow:hidden}

.pg_pcl .tspage .tsp_count,.pg_pcl .tspage .tsp_nav .tsp_end,.pg_pcl .tspage .tsp_nav .tsp_more,.pg_pcl .tspage .tsp_nav #tsp_change{ display:none}
.list-tab{
  width: 1240px; margin: 20px auto 0;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
}
.list-tab table {
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	overflow: hidden;
	border: 1px solid #eee;
}
.list-tab table tr {
	width: 100%;
	overflow: hidden;
	border-bottom:1px solid #eee;
}
.list-tab table tr th {
	height: 46px;
	color: #666666;
	box-sizing: border-box;
	background-color: #f1f1f1;
}
.list-tab table tr td {
	text-align: center;
	height: 80px;
	overflow: hidden;
	color: #777;
	position: relative;
}
.list-tab table tr td a{
  color: #333;
}
.list-tab table tr td .pm {
 display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  text-align: center;
    background: #C5C5C5;
  color: #FFFFFF;
  border-radius: 100px;
}
.list-tab table tr td .app_starBox {
	margin:0 auto;
	display: inline-block
}
table tr td .ph_img{
	 width: 62px;
	 height: 62px;
}
table tr td .ph_img a{
	 width: 62px;
	 height: 62px;
	display: block;
	overflow: hidden;
	border-radius: 6px;
}
table tr td .ph_img a img{
	 width: 62px;
	 height: 62px;
}
table tr td .ph_imgpc{
	 width: 46px;
	 height: 62px;
}
table tr td .ph_imgpc a{
	 width: 46px;
	 height: 62px;
	display: block;
	overflow: hidden;
	border-radius: 2px;
}
table tr td .ph_imgpc a img{
	 width: 46px;
	 height: 62px;
}
table tr td .ph_info {
	max-width:340px;
	margin-left: 22px;
	position: relative;
	overflow: hidden;height: 62px;
}
table tr td .ph_info a{
	max-width:360px;
	display: block;
	font-size: 16px;
	height: 20px;
	text-align: left;
	overflow: hidden;
	margin-top: 4px;
	text-overflow: ellipsis;
    white-space: nowrap;
}
table tr td em{
    border-radius: 60px;
	display: inline-block;
    padding: 0 6px;
    font-size: 12px;
	margin-top: 4px;
    background-color: #ff9900;
    color: #fff;
    height: 22px;
    line-height: 22px;
}
table tr td .ph_info span{
	color: #777;
	width: 100%;
	text-align: left;
	font-size: 13px;
	display: block;
	margin-top: 16px;
}

.list-tab table tr:nth-child(2) td .pm{
  background: #ff4800;
}
.list-tab table tr:nth-child(3) td .pm{
  background: #ff6d34;
}
.list-tab table tr:nth-child(4) td .pm{
  background: #ffa07b;
}

body,p,h1,h2,h3,h4,h5,h6,table,tr,td,form,dl,dt,dd,ol,ul,li,iframe{margin:0;padding:0;}ol,ul,li{list-style:none;}a{text-decoration:none;}a img{border:none;}table{border-spacing:0;border-collapse:collapse;}select,input,button{vertical-align:middle;font-family:arial,helvetica,sans-serif;font-size:12px;}

body {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  background-color: #fff;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.w1300-box {
  margin: 0px auto;
  width: 1240px;
}

.header-top {
  width: 100%;
  height: 39px;
  background: #fafafa;
  border-bottom: 1px solid #ebebeb;
  display: block;
  overflow: hidden;
  position: relative;
  zoom: 1;
  z-index: 100;
}

.header-top-slogan {
  width: 485px;
  height: 39px;
  line-height: 39px;
  font-size: 12px;
  font-weight: normal;
  color: #5d5c5a;
  float: left;
  overflow: hidden;
  margin: 0;
}

.header-top-class {
  width: 485px;
  height: 39px;
  line-height: 39px;
  font-size: 12px;
  font-weight: normal;
  color: #8e8e8e;
  float: right;
  overflow: hidden;
  margin: 0;
  text-align: right;
}

.header-top-class a {
  color: #8e8e8e;
}

.f-fl,
.f-lifl li,
.f-dlfl dt,
.f-dlfl dd {
  float: left;
  display: inline;
}

.f-fr {
  float: right;
  display: inline;
}

.clearfix:after {
  content: ".";
  width: 0;
  height: 0;
  visibility: hidden;
  display: block;
  clear: both;
  overflow: hidden;
}
.nav {
  width: 100%;
  font-size: 14px;
  min-width: 1240px;
  /* box-shadow: 0px 5px 10px 0px rgba(233, 233, 233, 1); */
}

.nav .n-top {
  padding: 28px 0px 26px 0;
  overflow: hidden;
}

.nav-logo{
  margin: 22px 0 0;
}

#topForm {
  width: 332px;
  height: 34px;
  display: block;
  border: 2px solid #28af25;
  margin: 29px 30px;
  position: relative;
  zoom:1 }

#topForm .keyword_input {
  width: 269px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  float: left;
  border: 0;
  overflow: hidden;
  padding: 0;
  margin: 0;
  display: inline;
  text-indent: 4px;
}

#topForm .schbtn {
  width: 63px;
  height: 34px;
  line-height: 34px;
  float: right;
  background: #28af25;
  border: 0;
  font-size: 14px;
  font-weight: normal;
  font-family: "Microsoft YaHei";
  color: #fff;
  text-align: center;
}

#topForm .schbtn:hover {
  background: #129A0F;
}

.seMenu {
  display: flex;
}

.seMenu li {
  text-align: center;
  margin-left: 10px;
}

li {
  cursor: default;
}

.seMenu li:first-child a.hover {
  padding-left: 16px;
  padding-right: 16px;
}

.seMenu li a.hover {
  background: #28af25;
  color: #FFFFFF;
  border-radius: 8px;
  font-weight: bold;
}

.seMenu li a {
  display: block;
  padding: 6px 12px 18px 12px;
  text-decoration: none;
  font-size: 16px;
  color: #737373;
}

.seMenu li a b {
  display: block;
  width: 28px;
  height: 26px;
  background: url(/skin/new2019/images/nav.png) no-repeat;
  margin: 14px auto 0;
  margin-bottom: 11px;
  transition: transform 0.2s;
}

.seMenu li a.hover b.icon1 {
  background-position: -18px -142px;
}

.seMenu li a b.icon2 {
  background-position: -115px -9px;
}

.seMenu li a b.icon3 {
  background-position: -224px -9px;
}

.seMenu li a b.icon4 {
  background-position: -324px -9px;
}

.seMenu li a b.icon5 {
  background-position: -427px -9px;
}

.seMenu li a b.icon6 {
  background-position: -528px -9px;
}

.seMenu li a b.icon7 {
  background-position: -620px -9px;
}
.seMenu li:hover{
  transform: translateY(-6px);
}

#foot {
  width: 100%;
  text-align: center;
  margin: 40px 0 0;
  font-size: 12px;
  font-weight: normal;
  background: #f5f5f5;
  display: block;
  overflow: hidden;
}

#foot .gotop a {
  background: url(images/gotop.gif) no-repeat left top;
  width: 42px;
  height: 25px;
  float: right;
  cursor: pointer;
}

#foot .gotop a:hover {
  background-position: left bottom;
}

#foot li {
  display: inline-block;
  *display: inline;
  zoom:1; padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #999;
  color: #333
}

#foot li a {
  color: #333;
}

#foot li a:hover {
  color: #1D8D23;
  text-decoration: underline;
}

#foot .item1 {
  border: none;
  padding: 0;
  margin: 0;
}

#foot p {
  color: #333;
  line-height: 24px;
  margin: 10px 0;
}

#foot p a {
  color: #333;
  margin: 0 5px;
}

#foot p span {
  color: #808080;
}

#foot p img {
  vertical-align: middle;
  margin-left: 5px;
}

.crad {
  width: 1240px;
  margin: 10px auto;
}

.crad iframe {
  margin-left: 120px;
}
.star0,.star1,.star2,.star3,.star4,.star5,.star6 {	background:url(/skin/gr/images/star.png) no-repeat;	width:84px;	height:13px;	display:inline-block}
.star1 {	background-position:0 -26px}
.star2 {	background-position:0 -52px}
.star3 {	background-position:0 -78px}
.star4 {	background-position:0 -104px}
.star5,.star6 {	background-position:0 -130px}